A Bit of History For a while now AVChat 3 has only been compatible with Red5 0.8 and Red5 1.0 RC1. The reasons are many but the most notable is the fact that we just...

More